<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
</head>
<body>
    <p>coucou <span th:text="${name}"></span></p>

    <p th:each=" item : ${list}" th:text="${item}"></p>

    <p th:if="${list == null}">No List</p>
    
</body>
</html>